@echo off
if not exist %2\NUL goto notrack

mkdir %1\%2
copy %2\*.stg %1\%2
erase %1\%2\easy.stg
erase %1\%2\ace.stg
erase %1\%2\fast.stg

copy %2\*.rpy %1\%2
copy %2\*.bin %1\%2

goto end

:notrack
echo The track %2 does not exist.

:end
